/*
Theme Name: Ultra Child
Description: A Theme By TAIBA Creations Team.
Author: TAIBA Creations.
Theme URI: https://taibacreations.com/portfolio
Author URI: https://taibacreations.com
Template: ultra
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/

@media (min-width: 1320px) {
.container {
    width: 1310px;
}}
@media (min-width:1440px) {
#site-header .container-fullwidth {
    padding-left: 120px;
    padding-right: 120px;
}}
@media (max-width: 1199px) {
	.wpb_row {
		margin-top: 0;
	}
	.wpb_row > * {
		margin-top: 0 !important;
	}
	.row {
		margin-top: 0;
	}
	.row > * {
		margin-top: 0;
}}

@media (max-width: 768px) {
.portfolio-item .title {
    font-size: 28px !important;
    line-height: 35px !important;
}
.textwidget .alignright {
    float: none;
}
.banner .gem-divider {
    display: none !important;
}}


.fixed img.default {
    width: 132px !important;
}
img.small {
    margin-left: -132px !important;
}
.banner {
        overflow: visible !important;
}
#colophon .widget_nav_menu > div > ul li, ul#menu-footer-menu {
    border: none !important;
}
.menu-footer-menu-container a {
    font-family: 'Noto Serif' !important;
    font-size: 31px !important;
    padding-top: 6px !important;
    text-decoration: underline;
}
.menu-footer-menu-container li:last-child a {
    padding-bottom: 0px !important;
}
#colophon .inline-column {
    margin-bottom: 15px;
}

/* portfolio */
.portfolio-item .caption .title {
    text-transform: inherit !important;
    white-space: normal !important;
	    padding-bottom: 10px;
}
.portfolio-item .caption {
    text-align: left !important;
    padding: 32px 0px 25px !important;
    border-bottom: 2px solid #f04c55 !important;
}
.caption-separator {
    display: none;
}
.single-thegem_pf_item .post-content .post-meta {
    margin: 0px !important;
}
article:not(.type-page) > .entry-content.post-content {
    margin-bottom: 0px !important;
}
.single-thegem_pf_item .block-content:last-of-type {
    padding-bottom: 0px !important;
}
.single-thegem_pf_item h5 {
    color: #94a4b4;
    padding-bottom: 8px;
}